installing ffmpeg3.2.3

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

installing ffmpeg3.2.3

Emily Dieu
Dear madam, sir,

I have been trying to read a .MTS file using the "Parole Media Player"
default software on my linux version, but it seems I need to install
"audio/x-private-ts-lpcm decoder". The software proposes to install it
straight away but it does not work.

This is why I have been led to downloading ffmpeg-3.2.3. However, when I
try installing it, at the first step (configuration), I get the
following error :

*yasm/nasm not found or too old. Use --disable-yasm for a crippled build.

If you think configure made a mistake, make sure you are using the latest
version from Git.  If the latest version fails, report the problem to the
[hidden email] mailing list or IRC #ffmpeg on irc.freenode.net.
Include the log file "config.log" produced by configure as this will help
solve the problem.
*

I then updated Git, but I got the same error. Could you please help me
solve my problem?

You will find the configuration file I have downloaded attached to this
email.

Thank you in advance for your help and have a nice day.

Best regards,

E. Dieu


_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".

configure (302K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: installing ffmpeg3.2.3

Lou-2
On Thu, 9 Feb 2017 09:52:30 +0000
Emily Dieu <[hidden email]> wrote:

> *yasm/nasm not found or too old. Use --disable-yasm for a crippled build.

Did you install yasm or nasm? If you did, are they too old?
 
> You will find the configuration file I have downloaded attached to this
> email.

Unfortunately the configure file itself is not informative, but the
config.log file would be.

You're not subscribed to the mailing list so I CCd you (more of a note
to others who may want to reply).
_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".
Reply | Threaded
Open this post in threaded view
|

Re: installing ffmpeg3.2.3

Emily Dieu
Dear madam, sir,

Thank you for your quick answer. I cannot remember which of yasm or nasm
I had downloaded, but I have found a solution to my problem.

Thank you for your time and have a nice weekend.

Best regards,

E. Dieu


On 09/02/17 18:52, Lou wrote:

> On Thu, 9 Feb 2017 09:52:30 +0000
> Emily Dieu <[hidden email]> wrote:
>
>> *yasm/nasm not found or too old. Use --disable-yasm for a crippled build.
> Did you install yasm or nasm? If you did, are they too old?
>  
>> You will find the configuration file I have downloaded attached to this
>> email.
> Unfortunately the configure file itself is not informative, but the
> config.log file would be.
>
> You're not subscribed to the mailing list so I CCd you (more of a note
> to others who may want to reply).

_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".